#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-DnKAB7Xc8i06fEVF22r8YV
key:                  hls-hlint-plugin-1.0.1.1-DnKAB7Xc8i06fEVF22r8YV
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1c3a127898d1b31cdc7b93f8177f72e4
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-DnKAB7Xc8i06fEVF22r8YV
depends:
    Diff-0.4.1-17DU5voy0VPGxP254Qlxq2
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    apply-refact-0.9.3.0-6BpwpGHkosO6R1hAL6YSQS base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.10-H7lZ0akPHjSG4hnNn1prGy
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-A4NXJnaaRg8L9kQ6JyRclc
    ghcide-1.4.1.0-4crGTTGmEsMAfseFqOXWg8
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    hlint-3.3.5-Jv9wIQ3gff15bXxwrHtaXu
    hls-plugin-api-1.2.0.0-1paKxSLZxUG4Ir6dPk8tWe
    hslogger-1.3.1.0-8tzEWuuiZttE4Itu5ZnvsH
    lens-5.1-35hOsc17ouGLR87q1aDt7k lsp-1.2.0.1-4kfj6uCv85h6wZcA2j3Bp6
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    temporary-1.3-Fsrv9N5xm2sEziKZ2Vkif8 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

